Autor Thema: [Update] 2018-12-04 - Systemd  (Gelesen 95 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline landtaipan

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 200
  • Dankeschön: 48 mal
  • Desktop: xfce
  • Grafikkarte: nvidia
  • Grafikkartentreiber: free
  • Kernel: 4.19
  • Prozessor: Intel i7
  • Skill: Durchschnitt
  • Zweig: stable/testing
[Update] 2018-12-04 - Systemd
« am: 05. Dezember 2018, 12:04:40 »
Zitat
philm - Manjaro Team

Hi community,

Welcome to another stable update.

Seems with our last update we crashed a lot of desktops, especially Cinnamon,
Gnome, Mate and others. We still assume the issue is due to commits in systemd.
Therefore we had downgraded that packages again to the known working version
v239.6. If you already running v239.303-1 or higher, don’t worry. Nothing to be
done on your end. Since there are multiple security issues with that version,
we have to see on how we fix that.

Everyone who want to test newer systemd packages, can grap them from here.

We hope with all these changes Manjaro to be more efficient for you all.

Current supported Kernels

    linux316 3.16.61
    linux318 3.18.128 [EOL]
    linux44 4.4.166
    linux49 4.9.142
    linux414 4.14.85
    linux417 4.17.19 [EOL]
    linux418 4.18.20 [EOL]
    linux419 4.19.6
    linux414-rt 4.14.78_rt47
    linux416-rt 4.16.18_rt11
    linux418-rt 4.18.16_rt9

Sync Package Updates (Sun Dec 2 08:47:30 CET 2018)

    stable core x86_64: 4 new and 4 removed package(s)
    stable multilib x86_64: 1 new and 1 removed package(s)
:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-12-02           2018-12-04
-------------------------------------------------------------------------------
                          libsystemd            239.303-1              239.6-2
                             systemd            239.303-1              239.6-2
                  systemd-resolvconf            239.303-1              239.6-2
                  systemd-sysvcompat            239.303-1              239.6-2


:: Different overlay package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-12-02           2018-12-04
-------------------------------------------------------------------------------
                       lib32-systemd            239.303-1              239.6-2